/* animals */
.eagle { background-image: url(https://www.internationalconservation.org/images/sectional/eagle.jpg) }
.elephant { background-image: url(https://www.internationalconservation.org/images/sectional/elephant_2.jpg) }

/* symbols */
.monument { background-image: url(https://www.internationalconservation.org/images/sectional/monument.jpg) }
.leaf { background-image: url(https://www.internationalconservation.org/images/sectional/leaf.jpg) }
.trunk { background-image: url(https://www.internationalconservation.org/images/sectional/trunk.jpg) }
.waves { background-image: url(https://www.internationalconservation.org/images/sectional/ocf.jpg) }
.waves_2 { background-image: url(https://www.internationalconservation.org/images/sectional/waves.jpg) }

/* personalities */
.bmillan { background-image: url(https://www.internationalconservation.org/images/sectional/bill_millan.jpg) }
.mgreen { background-image: url(https://www.internationalconservation.org/images/sectional/mark_green.jpg) }
.cmack { background-image: url(https://www.internationalconservation.org/images/sectional/connie_mack.jpg) }
.jfortenberry { background-image: url(https://www.internationalconservation.org/images/sectional/jeff_fortenberry.jpg) }
.rportman { background-image: url(https://www.internationalconservation.org/images/sectional/rob_portman_2.jpg) }
.rportman_2 { background-image: url(https://www.internationalconservation.org/images/sectional/rob_portman_3.jpg) }
.eroyce { background-image: url(https://www.internationalconservation.org/images/sectional/ed_royce_2.jpg) }
/* publications */
.pic { background-image: url(https://www.internationalconservation.org/images/sectional/PIC_2018.jpg) }

/* others */
.quarterly { background-image: url(https://www.internationalconservation.org/images/sectional/quarterly.jpg) }
.gala { background-image: url(https://www.internationalconservation.org/images/sectional/gala.jpg) }
.ngala { background-image: url(https://www.internationalconservation.org/images/sectional/ngala.jpg) }
.gala_2 { background-image: url(https://www.internationalconservation.org/images/sectional/gala_2.jpg) }
.african_judiciary { background-image: url(https://www.internationalconservation.org/images/sectional/african_judiciary.jpg) }
.conscorps { background-image: url(https://www.internationalconservation.org/images/sectional/conscorps.jpg) }
.meeting { background-image: url(https://www.internationalconservation.org/images/sectional/meeting.jpg) }
.committee { background-image: url(https://www.internationalconservation.org/images/sectional/committee.jpg) }
.hearing { background-image: url(https://www.internationalconservation.org/images/sectional/hearing.jpg) }